<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.karelia.Sandvox.design.Expansion</string>
	<key>CFBundleShortVersionString</key>
	<string>2.10.11</string>
	<key>CFBundleVersion</key>
	<string>29583</string>
	<key>CalloutBorderable</key>
	<true/>
	<key>IE</key>
	<dict>
		<key>lt IE 6</key>
		<string>ie.css</string>
	</dict>
	<key>KSMinimumAppVersion</key>
	<string>2.1</string>
	<key>KTScaledImageTypes</key>
	<dict>
		<key>KTPageMedia</key>
		<dict>
			<key>maxHeight</key>
			<integer>1000</integer>
			<key>maxWidth</key>
			<integer>1000</integer>
		</dict>
		<key>KTSidebarPageMedia</key>
		<dict>
			<key>maxHeight</key>
			<integer>1000</integer>
			<key>maxWidth</key>
			<integer>887</integer>
		</dict>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>© 2008-2012 Karelia Software. All rights reserved.</string>
	<key>SVAlternateIdentifiers</key>
	<array>
		<string>sandvox.Expansion</string>
	</array>
	<key>SVArticleGraphicsClearCSSValue</key>
	<string>left</string>
	<key>SidebarBorderable</key>
	<true/>
	<key>bannerCSSSelector</key>
	<string>#title</string>
	<key>bannerHeight</key>
	<integer>150</integer>
	<key>bannerName</key>
	<string>bannerImage.jpeg</string>
	<key>bannerWidth</key>
	<integer>1200</integer>
	<key>color</key>
	<string>colorful</string>
	<key>genre</key>
	<string>basic</string>
	<key>hierMenuType</key>
	<integer>0</integer>
	<key>tallViewer</key>
	<true/>
	<key>title</key>
	<string>Expansion</string>
	<key>viewport</key>
	<integer>800</integer>
	<key>width</key>
	<string>flexible</string>
</dict>
</plist>
